import { create } from 'zustand'

type TypeInputMessage = {
    message: string
    setMessage: (message: string) => void
}
const useInputMessageStore = create<TypeInputMessage>((set) => ({
    message: '',
    setMessage: (message: string) => set({ message: message }),
}))

export default useInputMessageStore